/* Name: "Baby Blue" 
 * Author: Jan Berndt <jan_berndt@users.sf.net>
 *
 */

a:link { color:#FFFFFF; text-decoration:underline }
a:visited { color:#FFFFFF; text-decoration:underline }
a:hover { color:#FFFFFF; text-decoration:underline }


.body{
	font-family: sans-serif; 
	font-size: medium; 
	color: #FFFFFF;  
	background-color: #5885AC;
}


.title{
	height: 25px; 
	margin-bottom: 10px;
	
	font-size: large; 
	font-weight: bold;
	text-align: center;
}


.location{
	height: 15px; 
	margin-bottom: 20px;
	
	font-size: small; 
	font-style: oblique;
	text-align: left;
}

.naviarea{
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
	
	border: 3px solid #FFFFFF; 
	background-color: #97ADC3;
	font-size: small;
	text-align: left;
}

.menuEntry0{
	padding-left: 0px;
}

.menuEntry1{
	padding-left: 8px;
}

.menuEntry2{
	padding-left: 16px;
}

.menuEntry3{
	padding-left: 24px;
}


.mainarea{
	min-height: 400px;
	padding: 10px;
		
	border: 3px solid #FFFFFF; 
	font-size: small; 
	background-color: #97ADC3;
	text-align: center;
}

div.naviarea{
	float: left;
	width: 250px; 
}

div.mainarea{
	margin-left: 270px;
}

table.mainarea{

}

td.naviarea{
	width: 1%;
	padding: 10px;
	vertical-align: top;
	white-space: nowrap;
	max-width: 250px;
}

td.mainarea{
	width: 99%; 
	vertical-align: top;
}

.footer{
	height: 20px;
	margin-top: 15px;
	
	border: 3px solid #FFFFFF; 
	background-color: #97ADC3;
	font-size: x-small;
}

.footer_left{
	text-align: left;
	width: 33%;
}

.footer_center{
	text-align: center;
	width: 33%;
}

.footer_right{
	text-align: right;
	width: 33%;
}

.picture{
	border: 2px solid #000000;
}

.picturefooter{
	font-size: x-small;
}


.thumbnail{
	border: 1px solid #000000;
	text-align: center;
}

.thumbnailfooter{
	font-size: x-small;
	font-style: oblique;
}


.quickjump{
}

.quickjump_showall{
	width: 2%;
}

.quickjump_left_enabled{
	font-weight: bold;
}

.quickjump_left_disabled{
}

.quickjump_right_enabled{
	font-weight: bold;
}

.quickjump_right_disabled{
}

.quickjump_page{
}

.quickjump_activepage{
	font-weight: bold;
}

.album_description{
	border: 1px solid #000000;
	text-align: center;
}

.picture_description{
	border: 1px solid #000000;
	text-align: center;
}
